*{
	margin: 0;
	padding:0;
}
body {
  font-family: 'Montserrat', sans-serif;
}
html
{
	scroll-behavior: smooth;
}
:hover {
    -webkit-transition: .6s ease;
    -moz-transition: .6s ease;
    -ms-transition: .6s ease;
    -o-transition: .6s ease;
    transition: .6s ease;
}

.header-top{
	height: 79px;
	width: 100%;
	background-color: #dd1e25;
}
.header-logo{
	height: auto;
	width: 100%;
}
.header-logo img{
	height: auto;
	width: auto;
}


.header-right{
	height: auto;
	width: 100%;
	overflow:hidden;
	padding: 20px 0 0 27px;
}
.header-right ul{
	height: auto;
	width: 100%;
	list-style:none;
    overflow: hidden;
}
.header-right ul li{
	height: auto;
	width: auto;
	float: left;
	padding:6px;
}

.header-right ul li p{
	height: auto;
	width: 100%;
	font-size:16px;
	color:#ffffff;
	font-weight:100;
}

.header-middle-text{
	height: auto;
	width: 100%;
	text-align: center;
}
.header-middle-text p {
	height: auto;
	width: 100%;
	font-size: 20px;
	color: #e2e61a;
	margin: 24px 0 0 0;
	font-weight: 400;
	text-shadow: 1px 1px 1px black, 0 0 1em #f4f4f7, 0 0 0.2em #111;
}




.header-med{
	height: auto;
	width: 100%
}
.header-med-text{
	height: auto;
	width:100%;
	padding: 40px 0 0 0;
}
.header-med-text p{
	height: auto;
	width:100%;
	color:#000000;
	font-weight:100;
	font-size: 18px;
	color:#dd1e25;
    font-weight: 418;
}
.header-main{
	height: auto;
	width:100%;
	padding: 36px 0 27px 32px;
    overflow: hidden;
}

.main-pic{
	height: auto;
	width: auto;
	float: left;
	overflow: hidden;
}
.main-pic img{
	height: auto;
	width: auto;
	padding:0 10px 0 0;
}
.header-med-text-1{
	height: auto;
	width:100%;
	
}
.header-med-text-1 a{
	height: auto;
	width:100%;
	font-size: 24px;
	color:#282828;
	font-weight:300;
	text-decoration: none;
}
.header-med-text-1 a:hover{
	color:#ccc;
}
.header-med-text-1 a span{
	height: auto;
	width:100%;
	font-size: 24px;
	color:#dd1e25;
	font-weight:800;
}




.header-last{
	height: auto;
	width: 100%;
	background-color:#194d99;
}
.f-nav {
    z-index: 9999;
    position: fixed;
    left: 0;
    top: 0;
    padding:10px 0;
    border-radius: 0px;
}







.banner{
	height: auto;
	width: 100%;
	position: relative;
	   }

.banner-2{
	height:auto;
	width:100%;
	position: absolute;
	top:19px;
}
.slide ul li img{
	height:482px;
	width: 100%;
}


   .banner-main{
   	height:auto;
   	width:100%;
   	position: relative;
   }
.banner-right{
	height: auto;
	width: 100%;
	position: relative;
}
.banner-right-pic{
	height: auto;
	width: 100%;
	position: relative;
}


.banner-right-text{
	height: auto;
	width: 100%;
	position: absolute;
	top: 132px;
    left: 247px;
}
.banner-right-pic img{
	height: auto;
	width: auto;
	margin: 0 0 0 -94px;	
}
.banner-right-text-inner{
	height:auto;
	width: 100%;
	background-image: url('../img/banner-pic2.png');
    background-repeat: no-repeat;
    overflow: hidden;
}
.banner-right-text-inner h6{
  height:auto;
  width:45%;
  font-size: 41px;
  color:#ffffff;
  font-weight: 800;
  padding: 56px 0px 0px 39px;
}
.banner-right-text-inner p{
  height:auto;
  width:52%;
  font-size: 26px;
  color:#ffffff;
  font-weight: 400;
  padding:11px 0 30px 51px;
}
.banner-left-text{
	height: auto;
	width: 100%;
	padding:93px 0 0 0;	
}
.banner-left-text p{
	height: auto;
	width: 100%;
	font-size: 36px;
	font-weight: 600;
	background-color: #dd1e25;
	color:#ffffff;
	padding: 0 0 0 19px;  
}
.left-text-1{
    -webkit-animation-delay: .4s;
    animation-delay: .4s;
    -webkit-animation-duration: .6s;
    animation-duration: .6s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeInRight;
    animation-name: fadeInRight;
}
.left-text-2{
    -webkit-animation-delay: .6s;
    animation-delay: .6s;
    -webkit-animation-duration: .6s;
    animation-duration: .6s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeInRight;
    animation-name: fadeInRight;
}
.left-text-3{
    -webkit-animation-delay: .8s;
    animation-delay: .8s;
    -webkit-animation-duration: .6s;
    animation-duration: .6s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeInRight;
    animation-name: fadeInRight;
}
.left-text-4{
    -webkit-animation-delay: 1.0s;
    animation-delay: 1.0s;
    -webkit-animation-duration: .6s;
    animation-duration: .6s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeInRight;
    animation-name: fadeInRight;
}
.banner-left-text a{
	height: auto;
	width: 100%;
	font-size: 25px;
	font-weight: 800;
	color:#dddd25;
    border: 1px solid #dddd25;
    padding:10px 10px 10px 10px;
    border-radius: 6px;
    text-decoration: none;
}
.banner-left-text a:hover{
	color:#000;
	border: 1px solid #000;
}


.for-mobile{
	display: none;
}






.part1{
	height: auto;
	width: 100%;
}
.par1-head-text {
	height: auto;
	width: 100%;
	text-align: center;
	padding: 30px 0 30px 0;
}
.par1-head-text p{
	height: auto;
	width: 100%;
	font-size: 37px;
	font-weight: 100;
	color:#323232;
}
.par1-head-text p span{
	height: auto;
	width: 100%;
	font-size: 37px;
	font-weight: 350;
	color:#dd1225;
	font-family: 'Oswald', sans-serif;
}
.part1-text {
	height: auto;
	width: 100%;
	background-color: #eaeaea;
	padding: 76px 30px 76px 24px;
	clip-path: polygon(0 0, 100% 0, 93% 100%, 0% 100%);
	margin: 12px 0 0 0;
}
.part1-text p{
	height: auto;
	width: 100%;
	font-size: 15px;
	color:#323232;
}
.part1-image {
	height: auto;
	width: 100%;
	margin: 15px 0 70px -28px;
}
.part1-image img {
	height: auto;
	clip-path: polygon(1% 0, 100% 0, 100% 100%, 0 100%);
}






.part2{
	height:auto;
	width:100%;
	background-color: #194d99;
}
.part2-inner{
	height: auto;
	width: 100%;
}
.part2-inner ul{
	list-style: none;
	overflow: hidden;
	margin: 0;
}
.part2-inner ul li{
	float: left;
    width: 20%;
    text-align:center;
}
.part2-inner ul li p {
    height: 210px;
    width: 91%;
    color: #ffffff;
    font-size: 16px;
    background-color: #3160a4;
    padding: 36px 7px 7px 7px;
    margin: 0;
    box-shadow: 0 0 16px #233c61;
}






.part3{
	height: auto;
	width: 100%;
	background-image: url('../img/part3-bg.png');
    background-repeat: no-repeat;
    background-size: cover;
}
.part3-text{
	height: auto;
	width: 100%;
	margin: 138px 0 20px 0;
}
.part3-text h3{
	height: auto;
	width: 100%;
	font-size: 43px;
	font-weight: 800;
	color:#dd1e25;
}
.part3-text p{
	height: auto;
	width:100%;
	font-size: 18px;
	color:#191919;
}
.part3-text a{
	height: auto;
	width:100%;
    font-size: 18px;
    color:#dd1e25;
    border: 1px solid #dd1e25;
    padding:10px 10px 10px 10px;
    font-weight: 800;
    text-decoration: none;
    border-radius: 6px;
}
.part3-text a:hover{
	color:#000;
	border: 1px solid #000;
    padding:10px 10px 10px 10px;
}
.part3-image{
	height: auto;
	width: 100%;
	padding:35px 0 35px 0;
}







.part4{
	height: auto;
	width: 100%;
}
.part4-head{
	height:auto;
	width: 100%;
	text-align: center;
	padding: 72px 0 47px 0;
}
.part4-head p{
	height:auto;
	width: 100%;
	font-size: 37px;
	font-weight: 100;
	color:#323232;

}
.part4-head p span{
	height:auto;
	width: 100%;
	font-size: 37px;
	font-weight: 400;
	color:#dd2128;

}
.part4-part1{
	height: auto;
	width: 100%;
	

}
.part4-part1 ul{
	list-style: none;
	overflow: hidden;
}
.part4-part1 ul li{
	list-style: none;
	float:left;
}
.part4-pic{
	height: auto;
	width: 27%;
	float:left;
		border:1px solid #3160a4;
	border-radius: 50%;
	padding:31px 22px 33px 33px;

}
.part4-pic img{
	height:  81px;
}
.part4-text {
	height: auto;
	width: 85%;
	border-top: 1px solid #e4e4e4;;
	border-bottom: 1px solid #e4e4e4;;
	border-right: 1px solid #e4e4e4;;
	margin: 0px 0px 0px 70px;
	padding: 16px 0px 9px 0px;
}
.part4-text h3 {
	height: auto;
	width: 86%;
	font-size: 15px;
	font-weight: 400;
	color: #194d99;
	padding: 0 0 0 128px;
}
.part4-text p {
	height: auto;
	width: 80%;
	font-size: 14px;
	font-weight: 300;
	color: #464646;
	padding: 0 0 0 128px;
}
.part4-left {
	background-color:#f5f5f5;
	padding: 48px 23px 39px 31px;
	margin: 0 0 70px -82px;
	box-shadow: 0 5px 11px #ccc;
}







.part5{
	height: auto;
	width: 100%
}
.part5-inner1{
	height: auto;
	width: 100%;
	position: relative;
   }
   .part5-inner1-img{
   	height: auto;
	width: 100%;
	position: relative;
	margin: 0px 0 28px 0;
   }
  
  .part5-inner1-text {
	height: auto;
	width: 59%;
	position: absolute;
	top: -7px;
	margin: 0px 0 0 160px;
	background-color: #3160a4;
	padding: 0 0 48px 8px;
}
 .part5-inner1-text h3 {
 	height: auto;
 	width:100%;
 	color:#ffffff;
 	font-size:28px;
 	font-weight: 800px;
 	padding:23px 0 0 0;
 }
  .part5-inner1-text p {
 	height: auto;
 	width:100%;
 	color:#ffffff;
 	font-size:14px;
 	font-weight: 100;
    margin:0 0 10px 0;
 }
   .part5-inner1-text a {
 	height: auto;
 	width:100%;
 	color:#ffffff;
 	font-size:17px;
 	font-weight: 800;
    margin:0;
    text-decoration: none;
    border:1px solid #dd1e25;
    background-color: #dd1e25;
    padding:7px;
    border-radius: 5px;
 }
 .part5-inner1-text a:hover{
 	background-color: #ccc ;
 	border:1px solid #ccc;
 	padding:7px;
    border-radius: 5px;
    color:#000;

 }
 .part5-inner2{
	height: auto;
	width: 100%;
	position: relative;
   }
   .part5-inner2-img{
   	height: auto;
	width: 100%;
	position: relative;
	margin: 0px 0 28px 0;
   }
  
  .part5-inner2-text {
	height: auto;
	width: 59%;
	position: absolute;
	top: -7px;
	margin: 0px 0 0 160px;
	background-color: #dd1e25;
	padding: 0 0 49px 8px;
}
 .part5-inner2-text h3 {
 	height: auto;
 	width:100%;
 	color:#ffffff;
 	font-size:28px;
 	font-weight: 800px;
 	padding:23px 0 0 0;
 }
  .part5-inner2-text p {
 	height: auto;
 	width:100%;
 	color:#ffffff;
 	font-size:14px;
 	font-weight: 100;
    margin:0 0 10px 0;
 }
   .part5-inner2-text a {
 	height: auto;
 	width:100%;
 	color:#ffffff;
 	font-size:17px;
 	font-weight: 800;
    margin:0;
    text-decoration: none;
    border:1px solid #3160a4;
    background-color: #3160a4;
    padding:7px;
    border-radius: 5px;
 }
 .part5-inner2-text a:hover{
    	background-color: #ccc ;
 	border:1px solid #ccc;
 	padding:7px;
    border-radius: 5px;
    color:#000;
 }
.part5-inner3{
	height: auto;
	width: 100%;
	position: relative;
   }
   .part5-inner3-img{
   	height: auto;
	width: 100%;
	position: relative;
	margin: 0px 0 28px 0;
   }
  
  .part5-inner3-text {
	height: auto;
	width: 59%;
	position: absolute;
	top: -7px;
	margin: 0px 0 0 160px;
	background-color: #3160a4;
	padding: 0 0 48px 8px;
}
 .part5-inner3-text h3 {
 	height: auto;
 	width:100%;
 	color:#ffffff;
 	font-size:28px;
 	font-weight: 800px;
 	padding:23px 0 0 0;
 }
  .part5-inner3-text p {
 	height: auto;
 	width:100%;
 	color:#ffffff;
 	font-size:14px;
 	font-weight: 100;
    margin:0 0 73px 0;
 }
   .part5-inner3-text a {
 	height: auto;
 	width:100%;
 	color:#ffffff;
 	font-size:17px;
 	font-weight: 800;
    margin:0;
    text-decoration: none;
    border:1px solid #dd1e25;
    background-color: #dd1e25;
    padding:7px;
    border-radius: 5px;
 }
 .part5-inner3-text a:hover{
 	background-color: #ccc ;
 	border:1px solid #ccc;
 	padding:7px;
    border-radius: 5px;
    color:#000;

 }






 .part6{
 	height:auto;
 	width:100%;
 }
 .part6-head-text{
 	height:auto;
 	width:100%;
 	text-align: center;
 	padding:49px 0 52px 0;
 }
 .part6-head-text p{
 	height:auto;
 	width:100%;
 	font-size: 37px;
 	color:#323232;
 	font-weight: 100;
 }
  .part6-head-text span{
 	height:auto;
 	width:100%;
 	font-size: 37px;
 	color:#dd2128;
 	font-family: 'Oswald', sans-serif;
 	font-weight: 300;
 }
 .gallary-pic{
 	height: auto;
 	width:100%;
 	margin: 0 0 35px 0;
 }
 .gallary-pic ul{
 	list-style: none;
 	overflow: hidden;
 	text-align: center;
 }
  .gallary-pic ul li{
 	width:23%;
 	height:313px;
 	display: inline-block;
 	margin: 0 7px 15px;
 	padding: 5px;
 	border:1px solid #ccc;
 }
  .gallary-pic ul li img{
  	height:300px;
 	width:100%;
 	object-fit: cover;
 }
 .part6-view{
 	height: auto;
 	width: 100%;
 	text-align: center;
 }
 .part6-view a{
 	height: auto;
 	width: 100%;
    text-decoration: none;
    color:#ffffff;
    font-size: 17px;
    font-weight: 800;
    border:1px solid #3160a4;
    background-color: #3160a4;
    padding:10px 20px 10px 20px;
    border-radius: 7px;
 }
 .part6-view a:hover{
 	background-color: #ccc;
 	color:#000;
 	border:1px solid #ccc;
    padding:10px 20px 10px 20px;
    border-radius: 7px;
 }




.part7{
	height: auto;
	width:100%;
	background-color: #f5f5f5;
}
.part7-text{
	height:auto;
	width:100%;
	margin: 103px 0 0 0;
}
.part7-text p{
	height:auto;
	width:100%;
	font-size: 37px;
	font-weight:100;
	color:#272727;
}
.part7-text p span{
	height:auto;
	width:100%;
	font-size: 37px;
	font-family: 'Oswald', sans-serif;
	color:#272727;
	font-weight: 300;
}
.part7-slider{
	height:auto;
	width:100%;
}
.test_1{
	height:auto;
	width:100%;
	background-color: #3160a4;
	    padding: 35px 50px;
    border-radius: 30px;
    margin: 30px 0 0 0;
}
.test_2{
	margin: 0 0 0 273px;
}
	
}
.test_1 p{
	height:auto;
	width:100%;
	margin: 0;
	color:#fff;	
}
.coma {
	width: 100%;
	height: auto;
	margin: -50px 0 25px 0;
}

.test_3{
	height: auto;
	width: 100%;
	margin:18px 0 0 204px;
}
.test_3 img{
	height: 100px;
	border:1px solid #ffffff;
	border-radius:50%;

}








.part8 {
	height: auto;
	width: 100%;
}
.part8-text{
	height: auto;
	width: 100%;
	float:right;
	margin: 149px 0 0 0;
}
.part8-pic{
	height: auto;
	width: 100%;
}
.part8-pic img{
	height: auto;
	margin:0 0 0 -200px;
	
}
.part8-text #part8-1{
	height: auto;
	width: 100%;
    font-size: 16px;
    color:#2a2a2a;
}
.part8-text ul{
	list-style: none;
}
.part8-text ul li::before {
    content: url('../img/part8-arrow.png');
    margin: 0 10px 0 0;
}
.part8-text ul li{
      padding: 0 0 31px 40px;
         font-size: 16px;
        color:#2a2a2a;
}





/****************footer *******************/
.footer-bg{
	height:auto;
	width:100%;
	background-image: url('../img/footer-bg.jpg');
	background-position: center;
    background-repeat: no-repeat;
    background-size:cover;
    overflow: hidden;
    background-attachment: fixed;
}
.footer-logo{
	height: auto;
	width: 100%;
	padding: 17px 0 0 0;
}
.footer-icon{
	height:auto;
	width:100%;
	text-align: center;
}
.footer-icon ul{
	height:auto;
	list-style: none;
}
.footer-icon ul li{
	height:auto;
	list-style: none;
	display: inline;
	padding: 7px;
}
.footer-main{
	height:auto;
	width: 100%;
	padding:74px 0 29px 0;
}
.footer-part1{
	height:auto;
	width: 100%;
}
.footer-part1 ul{
	height:auto;
	width: 100%;
	list-style: none;
}
.footer-part1 ul li{
	height:auto;
	width: 100%;
	padding:0 0 10px 0;
}
.footer-part1 ul li a{
	height:auto;
	width: 100%;
	font-size: 16px;
	font-weight: 500;
	color:#ffffff;
	text-decoration: none;
}
.footer-part1 ul li a:hover{
	color:#676464;
}

.footer-part2{
	height:auto;
	width:100%;
	margin:40px 0 0 0;
}
.footer-part2 p{
	height:auto;
	width:100%;
	font-size: 16px;
	color:#ffffff;
}
.footer-form{
	height:auto;
	width:100%;
}
 .footer-form form input[type=text] {
  font-size: 11px;
  border: 1px solid #ffffff;
  width: 100%;
  border-radius: 7px 7px 7px 7px;
  padding: 10px 10px 10px 10px;
  margin:0 0 20px 0;
  color:#000000;
}
 .footer-form form button[type=submit] {
  font-size: 16px;
  border: 1px solid #dd1e25;
  width:71%;
  border-radius: 7px 7px 7px 7px;
  padding: 9px 16px 9px 16px;
  color:#ffffff;
  background-color: #dd1e25;
}



.footer-last{
	height:auto;
	width:100%;
	text-align: center;
	background-color:#181818;
	
}
.footer-last p{
	height:auto;
	width:100%;
	color:#ffffff;
	font-size:11px;
	margin: 0;
    padding: 20px 0 20px 0;
}
.footer-abn{
	height:auto;
	width:100%;
	text-align: center;
}
.footer-abn p{
	height:auto;
	width:100%;
	color: #fff;
	padding: 0 0 28px 0;
	margin: 0;
}
.footer-main-heading{
	height:auto;
	width:100%;
	padding: 14px 0 56px 0;
}
.footer-main-heading h1{
	height:auto;
	width:100%;
	color:#fff;
	margin:0;
}
.footer-pop-up{
	height: auto;
	width: 100%;
	margin: 30px 0 0px 0;
}
.footer-pop-up img{
	height:295px;
	width:321px;
}



/****************footer end *******************/
/****************inner page *******************/

.inner-banner{
	height:auto;
	width:100%;
	background-image: url('../img/footer-bg.jpg');
	background-position: center;
    background-repeat: no-repeat;
    background-size:cover;
    overflow: hidden;
}
.banner-text{
	height: auto;
	width: 100%;
	padding:60px 0 60px 0;
}
.banner-text p{
	height: auto;
	width: 100%;
	color:#ffffff;
	font-size:40px;
	margin: 0;
	font-weight: 800;
}
.banner-text img{
	
	width: 9%;
}





/****************contact-us *******************/

.contact-page{
  width: 100%;
  height: auto;
  padding: 50px 0;
}

.contact-part1{
  width: 100%;
height: auto;
box-shadow: 0 0 15px #ccc;
margin: 0px auto;
overflow: hidden;
}
.contact-left{
  width: 65%;
float: left;
height: auto;
padding: 50px 34px 34px 34px;
}
.contact-left  h4 {
    margin: 0 0 10px 0;
    font-size: 24px;
    color: #dd1225;
  font-weight:600;
}
.cp {
    height: 40px;
    border: 1px solid #ccc;
        border-top-width: 1px;
        border-right-width: 1px;
        border-bottom-width: 1px;
        border-left-width: 1px;
    width: 100%;
    margin: 0 0 15px 0;
    border-width: 0 0 1px 0;
    font-family: 'Roboto', sans-serif;
}
textarea.cp {
    height: 120px;
}
.contact-right{
    width: 35%;
    float: left;
    height: auto;
    background: #194d99;
    padding: 50px 34px 189px 34px;
}
.contact-right h4 {
    margin: 0 0 30px 0;
    font-size: 26px;
    color: #fff;
}
.contact-us-right{
  width: 100%;
height: auto;
overflow: hidden;
margin: 0 0 15px 0;
}
.contact-us-l{
  width: 40px;
float: left;
height: auto;
}
.contact-us-r{
  width: 85%;
float: left;
height: auto;
color: #fff;
font-size: 16px;
 padding-top:21px;
}

.contact-us-l img
{
  max-width:95%;
  height:auto;
  padding-top:21px;
}

.contact-us-r a
{
  color:#fff;
  text-decoration:none;
 

}
.contact-us-r a:hover{
	color:#676464;
}
.cp-btn input[type=submit]{
     border:1px solid #dd1225;
     background-color: #dd1225;
     padding:13px 35px 13px 32px;
     color:#ffffff;
     font-size: 21px;
     cursor: pointer;
}
.cp-btn input[type=submit]:hover{
     border:1px solid #222;
     background-color: #222;
     color:#ffffff;
     
}
.map{
	height:auto;
	width: 100%;
}
.map iframe{
	height:400px;
	width: 100%;
}

/****************Testimonial *******************/
  .inner-testimonial{
  	height: auto;
  	width:100%;
  }
  .testi-text{
  	height: auto;
  	width:100%;
  	text-align: center;
  	padding: 60px 0 0 0;
  }
    .testi-text h3{
  	height: auto;
  	width:100%;
  	color:#dd1e25;
  	font-size: 40px;
  	
  }
  .test-main{
  	height: auto;
  	width: 100%;
  	margin: 48px 0 26px 0;
  }
.testi-inner-text{
	height:auto;
	width:100%;
}
.testi-inner-text p{
	height:auto;
	width:100%;
	clip-path: polygon(0% 0%, 100% 0%, 100% 76%, 55% 76%, 47% 89%, 42% 75%, 0% 75%);
	background-color: #F8FCE2;
    padding: 59px 27px 123px 27px;
    margin: 0;
}
.testi-inner-pic{
	height: auto;
	width:100%;
	text-align: center;
}
.testi-inner-pic img{
	height: 121px;
    border: 10px solid #F8FCE2;
	border-radius: 50%;
}
.testi-inner-pic h3{
	height: auto;
	width:100%;
	color:#dd1e25;
}
.testi-inner-pic h6{
	height: auto;
	width:100%;
	color:#000000;
}
/****************gallery *******************/

.gallery-inner{
	height: auto;
	width: 100%;
}
.gallery-pic{
    height: auto;
	width: 100%;
	overflow:hidden;
	padding: 80px 0 80px 0;
}
.gallery-pic ul{
   list-style: none;
   overflow: hidden;	
}
.gallery-pic ul li{
	height:auto;
	width:24.33%;
  float: left;
  overflow:hidden;
  padding:3px;	
}
.gallery-pic ul li img{
	width:100%; 
	height:267px;	
}




/****************windows *******************/
.window-part1{
	height: auto;
	width: 100%;
	background-color: #dadcdc;
}
.window-head-text{
	height:auto;
	width:100%;
	text-align: center;
}
.window-part-1 h3{
	height:auto;
	width:100%;
	font-size: 36px;
	color: #3160a4;
	margin:50px 0 29px 0;
}
.window-part-1 p{
	height:auto;
	width:100%;
	font-size: 18px;
    color:#3C3C3C;
}
.win-head-text{
	height:auto;
	width:100%;
	text-align: center;
	padding:40px 0 20px 0;
}
.win-head-text h1{
	height:auto;
	width:100%;
	font-size: 36px;
	color: #3160a4;
	margin: 0;

}

.window-service{
	height:auto;
	width: 100%;
	margin:0px 0 10px 0;
}
.window-service h1{
	height:auto;
	width: 100%;
	color:#194d99;
	font-size: 30px;
	margin: 0;
}
.window-service h1 span img{
	padding:0 20px 0 0;
}
.window-service p{
	height:auto;
	width: 100%;
	color:#323232;
	font-size: 16px;
	margin: 38px 0 0 0;
}
.window-service-pic{
	height:auto;
	width:77%;
	overflow:hidden;
	padding:20px 0 0 0;
	text-align: center;
}
.window-service-pic ul{
	list-style: none;
	overflow:hidden;
}
.window-service-pic ul li{
	float:left;
	width:50%;
	overflow:hidden;
	padding: 0 0 0 10px;
	display: inline;
}
.window-service-pic ul li img{
	height: 300px;
	width:auto;
}
.window-main{
	height: auto;
	width: 100%;
	margin:0 0 150px 0 ;
}





/****************new for olddoor *******************/

.doors{
	height:auto;
	width: 100%;
}
.door-head-text{
	height: auto;
	width: 100%;
	margin:90px 0 40px 0;
	text-align: center;
}
.door-head-text h3{
	height:auto;
	width: 100%;
	font-size: 30px;
    color: #dd1e25;
    font-weight: 600;
   padding:0 0 20px 0;
}
.door-head-text p{
	height:auto;
	width: 100%;
	font-size: 18px;
    color: #000;
   
}
.door-img{
	height: auto;
	width: 100%;
	overflow: hidden;
}
.door-img ul{
	list-style: none;
	overflow: hidden;
}
.door-img ul li{
	height:auto;
	width:25%;
	float:left;
	overflow: hidden;
	padding: 0 0 0 20px;
	margin-bottom: 16px;
}
.door-img ul li img{
	height:333px;
	width:100%;
}
.door-why-us{
	height: auto;
width: 100%;
background-color: #f5f5f5;
}
.door-why-us-head-text{
	height: auto;
	width: 100%;
	padding: 20px 0 50px 0;
}
.door-why-us-head-text h1 span img{
	padding: 0 10px 0 0;
}
.why-us-inner{
	height: auto;
	width: 100%;
	text-align: center;
	padding:0 0 20px 0;
}
.why-us-inner img{
	height: 100px;
	width: auto;
	
}
.why-us-inner-text{
	height: auto;
	width: 100%;
	text-align: center;
	padding: 10px 0 40px 0;
}
.why-us-inner-text h3{
	height: auto;
	width: 100%;
	font-size: 20px;
	color:#3160a4;
}
.why-us-inner-text p{
	height: auto;
	width: 100%;
	font-size: 16px;
	color:#000;
}

/****************services *******************/




.service1{
  height:auto;
  width:100%;
  padding:60px;
  background-color:#eaeae9;
}

.service1-head-text{
	height:auto;
	width: 100%;
	text-align: center;
}
.service1-head-text p{
	height:auto;
	width: 100%;
	color:#323232;
	font-size: 16px;
	margin-top: 10px;
}
.service1-head-text h3{
	height:auto;
	width: 100%;
	color:#194d99;
	font-size: 36px;
	margin:0;
	font-weight: 500;
}
.service1-head-text h1{
	height:auto;
	width: 100%;
	color:#194d99;
	margin:0;
	font-weight: 500;
	margin: 100px 0 0 0;
}
.service-left{
	height:auto;
	width: 100%;
	margin:80px 0 10px 0;
}
.service-left h1{
	height:auto;
	width: 100%;
	color:#194d99;
	font-size: 30px;
	margin: 0;
}
.service-left h1 span img{
	padding:0 20px 0 0;
}
.service-left p{
	height:auto;
	width: 100%;
	color:#323232;
	font-size: 16px;
	margin: 50px 0 0 0;
}
.service-left-pic{
	height:auto;
	width:100%;
	overflow:hidden;
	padding:20px 0 0 0;
}
.service-left-pic ul{
	list-style: none;
	overflow:hidden;
}
.service-left-pic ul li{
	float:left;
	height: auto;
	width:25%;
	overflow:hidden;
	padding: 0 0 0 10px;
}
.service-left-pic ul li img{
	height: 289px;
	width:100%;
}

.service_btn {
	border: 1px solid #dd1225;
    background-color: #dd1225;
    padding: 13px 35px 13px 32px;
    font-size: 21px;
    cursor: pointer;
    width: 250px;
    text-align: center;
    margin: 0px auto;
}
.service_btn:hover {
	border: 1px solid #222;
    background-color: #222;
}
.service_btn a
{
	color :#fff;
	text-decoration: none;
}
/* location pages (29.11.2019)*/

.main_heading h1 {
	font-size: 25px;
	margin: 0 0 18px 0;
	font-weight: 500;
	text-align: center;
}
   
   .main_heading p {
	font-weight: 300;
	color: #000;
	font-size: 16px;
}
.main_heading p a {
	color: #000;
}
.main_heading p a:hover {
	color: #000;
}
.flt {
	overflow: hidden;
	margin: 20px 0 0;
}
.flt ul {
	width: 100%;
	height: auto;
	margin: 0px;
	padding: 0px;
}
.flt ul li {
	width: 100%;
	height: auto;
	margin: 0px 1px 6px;
	font-size: 16px;
	font-size: 16px;
	list-style-type: circle;
	color: #676767;
}
.hc h1 {
	font-size: 28px;
	margin: 20px 0 20px 0;
	text-transform: uppercase;
	color: #333;
	font-weight: 500;
line-height: 1.1;
}
.location-pages-link.hc ul li {
	width: 24%;
	
}
.cleaning-services-list.flt ul li {
	width: 49%;
    float: left;
}
.hc ul li:before {
    content: url('../img/bus.jpg');
	margin:0 7px 0 0;
}
.hc ul li {
	width: 32%;
	border: 1px solid #ededed;
	padding: 9px 10px;
	text-align: left;
	color: #7a7a7a;
	font-size: 16px;
	border-radius: 0px;
	float: left;
	list-style: none;
	font-weight: 300;
	margin-right: 9px;
	margin-bottom: 9px;
}
.hc ul li a
{
	color: #7a7a7a;
	text-decoration: none;
}
.hc ul li:before {
    content: url('../img/bus.jpg');
	margin:0 7px 0 0;
}
.ab-heading {
    text-align: center;
}
.loct-wrp 
{
	padding: 13px 0 13px 0;
}